.vazno {
    border: 1px solid;
    color: #ff1818;
    font-weight: bold;
    padding: 10px;
}
.delivery-city ul li {
    padding: 3px 4px;
    margin: 0px 3px 5px;
    background-color: #81ae64;
    color: #fff;
    display: inline-block;
    border: 1px #81ae64 solid;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    white-space: nowrap;
    text-align: center;
    font-size: 13px;
    border-radius: 4px;
}
.ul > li {
    list-style-type: inherit;
    line-height: 19px;
}
.div {
display:block;
}
.delivery-city {
display: flex;
list-style:none;
flex-wrap:wrap;
padding-left: 0px;
}
.center {
width: 100%;
max-width:1260px;
min-width:320px;
margin: 0 auto;
text-align: left;
}
.delivery-city ul {
display: flex;
list-style:none;
flex-wrap: wrap;
padding-left: 0px;
}
.h3{
    color: #333;
    font-size: 16px;
    padding: 15px 0;
    line-height: 15px;
    margin-bottom: -12px;
    /*text-transform: uppercase;*/
}
.last-text{
    color: #333;
    font-size: 16px;
    padding: 0px 0;
    line-height: 15px;
    margin-bottom: -12px;
    /*text-transform: uppercase;*/
}

.tabledeliv tr td  {
 border: 1px solid black;   
 margin: 5px;
 padding: 5px;
}